## Settings file was created by plugin ArtifactOfAttunement v0.0.4
## Plugin GUID: com.perplexedMurfy.ArtifactOfAttunement

[Artifact: Artifact of Attunement]

## Should this artifact appear for selection?
# Setting type: Boolean
# Default value: true
Enable Artifact? = true

